# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.DateTimePeriod1

Packages that use DateTimePeriod1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of DateTimePeriod1 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as DateTimePeriod1
Modifier and Type
Field
Description
`protected DateTimePeriod1`
DateOrDateTimePeriod1Choice.`dtTm`
`protected DateTimePeriod1`
AccountInterest4.`frToDt`
`protected DateTimePeriod1`
AccountReport22.`frToDt`
`protected DateTimePeriod1`
InterestRecord2.`frToDt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return DateTimePeriod1
Modifier and Type
Method
Description
`DateTimePeriod1`
ObjectFactory.`createDateTimePeriod1()`
Create an instance of `DateTimePeriod1`
`DateTimePeriod1`
DateOrDateTimePeriod1Choice.`getDtTm()`
Gets the value of the dtTm property.
`DateTimePeriod1`
AccountInterest4.`getFrToDt()`
Gets the value of the frToDt property.
`DateTimePeriod1`
AccountReport22.`getFrToDt()`
Gets the value of the frToDt property.
`DateTimePeriod1`
InterestRecord2.`getFrToDt()`
Gets the value of the frToDt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type DateTimePeriod1
Modifier and Type
Method
Description
`void`
DateOrDateTimePeriod1Choice.`setDtTm(DateTimePeriod1 value)`
Sets the value of the dtTm property.
`void`
AccountInterest4.`setFrToDt(DateTimePeriod1 value)`
Sets the value of the frToDt property.
`void`
AccountReport22.`setFrToDt(DateTimePeriod1 value)`
Sets the value of the frToDt property.
`void`
InterestRecord2.`setFrToDt(DateTimePeriod1 value)`
Sets the value of the frToDt property.